mobile java client for redmine
2010-02-13 05:44 - oliver stieber

Status: Closed Start date: 2010-02-13
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Wont fix

Description

Hi,

Since many mobile phones support mobile java it would be nice to have a client targeted at those devices (ones with small screens).

It may be necessasary to have more than one client e.g. one for touch screen smart phones, one for low res screens and one for
larger none touch screen smartish phones / devices that implement mobile java.

I'm more than willing to write the touch screen one.

Related issues:
Related to Redmine - Feature #19097: Responsive layout for mobile devices Closed

History

#1 - 2010-02-18 07:38 - Michael Koch

iPhone specific view http://www.redmine.org/issues/1277
iRedmine http:/github.com/wwk/iRedmine/

#2 - 2013-03-20 18:10 - Anonymous

Mobile Java resp. Java for web apps is essentially dead, esp. given the recent flurry of severe security holes found (and exploited) in it. Java web
clients also tend to have horrible user experience in my eyes. A good use of HTML 5, AJAX, etc., would probably help mobile users (and also
desktop users!) much more.

#3 - 2015-11-10 08:18 - Go MAEDA
- Status changed from New to Closed

- Resolution set to Wont fix

Redmine 3.2.0 will provide mobile view (#19097). And there are many apps for iOS and Android.

#4 - 2015-11-10 08:18 - Go MAEDA

- Related to Feature #19097: Responsive layout for mobile devices added
